basket_config_path: quality/tts/tortoise-baskets/dsat_to_en_5projects_704_fixedref.json
data_meta: null
exp_name: yt4_langbycond_revgrad1_encodec-opt-bigbatch-diffcodes
lang: en
meta:
  basket_generation_config:
    basket_lang: en
    basket_path: quality/tts/tortoise-baskets/dsat_to_en_5projects_704_fixedref.json
    batch_size: 1
    gpus: 1
    inference:
      condition_sample_rate: 24000
      diff_on_codes: false
      diff_steps: 400
      exp: /mount/s3/tts-binary-data-nb/dimdi-y/yt4_langbycond_revgrad1_encodec-opt-bigbatch-diffcodes
      force_reference_std: -23
      gpt_generate_args:
        do_sample: true
        num_return_sequences: 50
        prefix_allowed_tokens_fn: encodec_interleaved_layers
        repetition_penalty_span: 50.0
        use_cache: true
      out_sample_rate: 24000
      override_conditioning_features:
        snr: 100.0
      reranking_options:
        mode: MBR
        top_k: 1
      vocoder: bigvgan
    num_workers: 1
    output_dir: es_en_dsat_mapping_encodec_mbrlat_override_optimizeloudness_inhdiff/yt4_langbycond_revgrad1_encodec-opt-bigbatch-diffcodes__2024-08-01_21-06-50
    ticket: TTS-393
  basket_generation_git_hash: feec4b7329e3e8e8090144eb003cd33bc388d8c1
model_data_type: tts-cloning
ticket: TTS-393
version: 2024-08-01_21-06-50
